Subject: Re: [avtext] Minor RTP taxonomy amendment

From: Bo Burman <[email-masked]>
Date: Mon, 19 Oct 2015 18:53:06 +0000

Correcting subject - apologies for the confusion. /Bo

From: avtext [mailto:[email-masked]] On Behalf Of Bo Burman
Sent: den 18 oktober 2015 20:36
To: [email-masked]
Subject: [avtext] Minor RTP pause/resume amendment

WG,

The draft authors have discovered what could be considered a minor omission in the RTP Grouping Taxonomy draft, and would for completeness like to add the following text (as a new section 4.11):

4.11.  RTP Receiver

   RTP [RFC3550] uses this term, which can be seen as the RTP protocol
   part of a media depacketizer (Section 2.1.27).

Compare to the already existing text on "RTP Sender" (here shifted to a new section 4.12):

4.12.  RTP Sender

   RTP [RFC3550] uses this term, which can be seen as the RTP protocol
   part of a media packetizer (Section 2.1.9).

Please speak up if you think such addition would be a bad idea. If we don't hear any objections within a few days, we'll assume that this addition is OK.

Cheers,
Bo

---

From: Bo Burman <[email-masked]>
Date: Tue, 27 Oct 2015 18:41:54 +0000

Having received no objections, it seems the suggested minor amendment can be considered approved by the WG.
Can the chairs please confirm?
/Bo

From: avtext [mailto:[email-masked]] On Behalf Of Bo Burman
Sent: den 19 oktober 2015 19:53
To: [email-masked]
Subject: Re: [avtext] Minor RTP taxonomy amendment

From: avtext [mailto:[email-masked]] On Behalf Of Bo Burman
Sent: den 18 oktober 2015 20:36
To: [email-masked]<mailto:[email-masked]>
Subject: [avtext] Minor RTP pause/resume amendment

WG,

4.11.  RTP Receiver

4.12.  RTP Sender

Cheers,
Bo

---

From: Jonathan Lennox <[email-masked]>
Date: Tue, 27 Oct 2015 20:28:03 +0000

As chair, I concur.

On Oct 27, 2015, at 2:41 PM, Bo Burman <[email-masked]<mailto:[email-masked]>> wrote:

Correcting subject – apologies for the confusion. /Bo

WG,

4.11.  RTP Receiver

Compare to the already existing text on “RTP Sender” (here shifted to a new section 4.12):

4.12.  RTP Sender

Please speak up if you think such addition would be a bad idea. If we don’t hear any objections within a few days, we’ll assume that this addition is OK.

Cheers,
Bo

_______________________________________________
avtext mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/avtext